RubyGems Navigation menu

strptimeの被依存性 Latest version of the following gems require strptime